a {
	font-family : verdana;
	text-decoration:none;
	color: #5C8026;
	font-size : 11px;
	text-decoration:none;
}
a:hover{
	font-family : verdana;
	text-decoration : none;
	color: #5C8026;
	font-size : 11px;
	text-decoration:none;
}
a:visited{
	font-family : verdana;
	text-decoration : none;
	color:#5C8026;
	font-size : 11px;
	text-decoration:none;
}
a:visited:hover{
	font-family : verdana;
	text-decoration :none;
	color:#5C8026;
	font-size :11px;
	text-decoration:none;
}

a.link2 {
	font-family : verdana;
	font-size:9px;
	text-decoration:none;
	color: #315500;

}
.link2:hover{
	font-family : verdana;
	text-decoration : none;
	color: #A5C96C;
	font-size : 9px;

}
.link2:visited{
	font-family : verdana;
	text-decoration : none;
	color:#315500;
	font-size : 9px;

}
.link2:visited:hover{
	font-family : verdana;
	text-decoration :none;
	color:#A5C96C;
	font-size : 9px;

}
a.link3 {
	font-family : verdana;
	font-size:9px;
	text-decoration:none;
	color: #1F1609;
}
.link3:hover{
	font-family : verdana;
	text-decoration : none;
	color: #624720;
	font-size : 9px;
}
.link3:visited{
	font-family : verdana;
	text-decoration : none;
	color:#1F1609;
	font-size : 9px;

}
.link3:visited:hover{
	font-family : verdana;
	text-decoration :none;
	color:#624720;
	font-size : 9px;

}
a.link {
	font-family : verdana;
	font-size:9px;
	text-decoration:none;
	color: #1F1609;
}
.link:hover{
	font-family : verdana;
	text-decoration : none;
	color: #624720;
	font-size : 9px;
}
.link:visited{
	font-family : verdana;
	text-decoration : none;
	color:#1F1609;
	font-size : 9px;

}
.link:visited:hover{
	font-family : verdana;
	text-decoration :none;
	color:#624720;
	font-size : 9px;

}
a.link4 {
	font-family : verdana;
	font-size:11px;
	text-decoration:none;
	color: #676566;
}
.link4:hover{
	font-family : verdana;
	text-decoration : none;
	color: #B5BEBD;
	font-size : 11px;
}
.link4:visited{
	font-family : verdana;
	text-decoration : none;
	color:#676566;
	font-size : 11px;

}
.link4:visited:hover{
	font-family : verdana;
	text-decoration :none;
	color:#B5BEBD;
	font-size : 11px;

}
.form{
	font-family: Verdana;
	font-size: 11px;
	border: thin;
	border-color: #5A4C0D;
	border-top: 1px;
	border-bottom: 1px;
	border-left: 1px;
	border-right: 1px;
}

.boton{
	font-family: Verdana;
	font-size: 11px;
	background: #FFFFFF;
	border-color: #5A4C0D;
	border-top: 0px;
	border-bottom: 0px;
	border-left: 0px;
	border-right: 0px;
	border-spacing: 0px;
}
.boton2{
	font-family: Verdana;
	font-size: 11px;
	background: #FFFFFF;
	border-color: #193E2A;
	border-top: 0px;
	border-bottom: 0px;
	border-left: 0px;
	border-right: 0px;
	border-spacing: 0px;
}
.form2{
	font-family: Verdana;
	font-size: 11px;
	border-top: 1px solid #666666;
	border-bottom:  1px solid #666666;
	border-left:  1px solid #666666;
	border-right:  1px solid #666666;
}
a.link5 {
	font-family : verdana;
	text-decoration:none;
	color: #4B6F14;
	font-size : 14px;
}
.link5:hover{
	font-family : verdana;
	text-decoration : none;
	color: #000000;
	font-size : 14px;
}
.link5:visited{
	font-family : verdana;
	text-decoration : none;
	color:#4B6F14;
	font-size : 14px;
}
.link5:visited:hover{
	font-family : verdana;
	text-decoration :none;
	color:#000000;
	font-size :14px;
}

a.link6 {
	font-family : verdana;
	text-decoration:none;
	color: #4B6F14;
	font-size : 11px;
}
.link6:hover{
	font-family : verdana;
	text-decoration : none;
	color: #000000;
	font-size : 11px;
}
.link6:visited{
	font-family : verdana;
	text-decoration : none;
	color:#4B6F14;
	font-size : 11px;
}
.link6:visited:hover{
	font-family : verdana;
	text-decoration :none;
	color:#000000;
	font-size :11px;
}

a.enlaces {
	font-family : verdana;
	text-decoration:none;
	color: #5C8026;
	font-size : 11px;
	text-decoration:none;
}
.enlaces:hover{
	font-family : verdana;
	text-decoration : none;
	color: #5C8026;
	font-size : 11px;
	text-decoration:none;
}
.enlaces:visited{
	font-family : verdana;
	text-decoration : none;
	color:#5C8026;
	font-size : 11px;
	text-decoration:none;
}
.enlaces:visited:hover{
	font-family : verdana;
	text-decoration :none;
	color:#5C8026;
	font-size :11px;
	text-decoration:none;
}
a.enlaces2 {
	font-family : verdana;
	text-decoration:none;
	color: #5C8026;
	font-size : 12px;
	text-decoration:none;
}
.enlaces2:hover{
	font-family : verdana;
	text-decoration : none;
	color: #5C8026;
	font-size : 12px;
	text-decoration:none;
}
.enlaces2:visited{
	font-family : verdana;
	text-decoration : none;
	color:#5C8026;
	font-size : 12px;
	text-decoration:none;
}
.enlaces2:visited:hover{
	font-family : verdana;
	text-decoration :none;
	color:#5C8026;
	font-size :12px;
	text-decoration:none;
}
h2{
font-size:16px;
}
h1{
font-size:18px;
}